/* CSS Document */

.academic_resources h1 {
	color: #008545;
    font-size: 3.2em;
    margin: 60px 0 30px;
}

.academic_resources h3 {
	text-transform:uppercase;
	font-size: 1.5em;
	font-weight: 600;
    margin: 10px 0 25px;
	color:#5c5b5b;
}
.academic_resources .events h3 {
	color:#3d3d3d;
	text-transform: capitalize;
    margin: 10px 0 0;
}
.events h4 {
	text-transform:capitalize;
	font-weight: 600;
	color:#3d3d3d;
    margin: 0;
}
.faculty h4 {
	font-weight: 600;
}
.programs, .events {
	min-height: 240px;
}	
.news a {
	color: #3d3d3d!important;
}
.breadcrumbs {
    margin-bottom: -20px;
	z-index:999;
}
.breadcrumbs, .breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited {
	/* text-transform: uppercase; Removed per marketing - Nate 6/5/2017 */
	color: #a6a5a6!important;
}
.breadcrumbs a:hover {
	color: #7e7e7e!important;
}
.breadcrumbs a:after {
	content: " /";
}
.header-container .navbar-default .navbar-nav > li > a {
    color: #575757;
    /* text-transform: uppercase; Removed per marketing - Nate 6/5/2017 */
    padding: 10px 25px;
}
.nav-tabs {
    border-bottom: 1px solid #ddd; }